<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1206106704">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5669552847521084828</e>
				<e d:type="sUInt64">3390434865503109545</e>
			</UUID>
			<DevString d:type="cDeltaString">b7cc759c-4c46-4eae-a981-69008c3e0d2f</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">XD QD</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">177e1f6c-1e81-48b6-9cf0-c6739c0263d2</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8e809f6e-470e-4fa5-8798-21f9486b0cea</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">00a0675c-f52c-498d-a0cc-c834dd7ac73a</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">90cc39e7-012a-4913-96bc-ba3d66f00f83</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="972722688">
			<Component>
				<cEditorSceneryRender d:id="1261404224">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">23</Palette0Index>
					<Palette1Index d:type="sUInt8">28</Palette1Index>
					<Palette2Index d:type="sUInt8">184</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="972723288">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="972723312">
							<Height d:type="sFloat32" d:alt_encoding="0000000000206F40" d:precision="string">249</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="972723364">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-58</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000004090F15B40" d:precision="string">111.774</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">41</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000006041E77E40" d:precision="string">494.453</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="972801232">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4958271449256853899</e>
						<e d:type="sUInt64">15669692778134913411</e>
					</UUID>
					<DevString d:type="cDeltaString">f0ea818b-519c-44cf-8341-3c648fee75d9</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="1253926112">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Stuttgart</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9bac9578-ed05-4853-a9cb-67f7aaba0b5c</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1253925848">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1253925320">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Esslingen Gleis 1</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9f71c3dd-3b12-4544-a684-ba14618cd165</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1253927168">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Göppingen Hbf Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9bbaeca9-6b47-44e6-aa3e-73c0e5157a10</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1253928048">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Ulm Hbf Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">72965a80-cda3-41b5-be6f-afd5635e285c</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1253925936">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Neu-Ulm Hbf Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">5b93ed06-0625-4892-9ab7-01681f357667</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="970970528">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5445534549433238411</e>
						<e d:type="sUInt64">1018178639364207263</e>
					</UUID>
					<DevString d:type="cDeltaString">2f15c38b-6cd2-4b92-9fb2-31f5134c210e</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5211769802140194168</e>
						<e d:type="sUInt64">6632600119691168681</e>
					</UUID>
					<DevString d:type="cDeltaString">9bac9578-ed05-4853-a9cb-67f7aaba0b5c</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">1</Has3rdRail>
			<Has4thRail d:type="bool">1</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="000000C07C644840" d:precision="string">48.7851</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="000000C02F5E2240" d:precision="string">9.18396</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0FF0F6F40" d:precision="string">248.5</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4991179238203835357</e>
						<e d:type="sUInt64">7336799616550732966</e>
					</UUID>
					<DevString d:type="cDeltaString">9f71c3dd-3b12-4544-a684-ba14618cd165</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4964773594522119337</e>
						<e d:type="sUInt64">1187285528286019242</e>
					</UUID>
					<DevString d:type="cDeltaString">9bbaeca9-6b47-44e6-aa3e-73c0e5157a10</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4734916685135764096</e>
						<e d:type="sUInt64">6640661433437614014</e>
					</UUID>
					<DevString d:type="cDeltaString">72965a80-cda3-41b5-be6f-afd5635e285c</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550742438076255896</e>
						<e d:type="sUInt64">11924504756723711894</e>
					</UUID>
					<DevString d:type="cDeltaString">9d388e98-32d6-4d08-96ff-f8c2e5597ca5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5229248874850544902</e>
						<e d:type="sUInt64">7455204642163636122</e>
					</UUID>
					<DevString d:type="cDeltaString">5b93ed06-0625-4892-9ab7-01681f357667</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="000000E093FF6A40" d:precision="string">215.987</e>
				<e d:type="sFloat32" d:alt_encoding="000000404DB2B340" d:precision="string">5042.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000606701BD40" d:precision="string">7425.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000E05AA8C140" d:precision="string">9040.71</e>
				<e d:type="sFloat32" d:alt_encoding="00000020B504C440" d:precision="string">10249.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000C00AD6C540" d:precision="string">11180.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000080770CCA40" d:precision="string">13336.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000E03712CF40" d:precision="string">15908.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0661BD140" d:precision="string">17517.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000000DFDCD140" d:precision="string">18291.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000E06D83D340" d:precision="string">19981.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000806F27D440" d:precision="string">20637.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000E03375D740" d:precision="string">24020.8</e>
				<e d:type="sFloat32" d:alt_encoding="0000002041F9DB40" d:precision="string">28645</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0A12AE040" d:precision="string">33109.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000005CA3E240" d:precision="string">38170.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000C063F8E240" d:precision="string">38851.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000804E79E440" d:precision="string">41930.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0B9FDE540" d:precision="string">45037.8</e>
				<e d:type="sFloat32" d:alt_encoding="00000000399CE640" d:precision="string">46305.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000C06F03E740" d:precision="string">47131.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0244FE840" d:precision="string">49785.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000007E48E940" d:precision="string">51779.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0ED92EA40" d:precision="string">54423.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0863AEB40" d:precision="string">55764.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000804232EC40" d:precision="string">57746.1</e>
				<e d:type="sFloat32" d:alt_encoding="0000008010D5ED40" d:precision="string">61096.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000040DA6FEF40" d:precision="string">64382.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000A00FA6EF40" d:precision="string">64816.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000204541F040" d:precision="string">66580.3</e>
				<e d:type="sFloat32" d:alt_encoding="0000000002EDF040" d:precision="string">69328.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0E11AF140" d:precision="string">70062.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000604B41F240" d:precision="string">74772.7</e>
				<e d:type="sFloat32" d:alt_encoding="00000020818CF340" d:precision="string">80072.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000601721F440" d:precision="string">82449.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000060D6D2F440" d:precision="string">85293.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000601100F540" d:precision="string">86017.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0D02AF540" d:precision="string">86701</e>
				<e d:type="sFloat32" d:alt_encoding="000000201853F540" d:precision="string">87345.5</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
